Subject: Ticket Assigned - Update collection contact
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 05:26:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update collection contact amira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amira Bot:  Hi Amira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559084346            02:57 PM, 22nd Jul                     amira                    Thanks           02:58 PM, 22nd Jul                   Mohamed                   Hi Amira, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           02:58 PM, 22nd Jul                     amira                    Hi Mohammed           02:58 PM, 22nd Jul                     amira                    I did a return request but no one came to pick it up           02:58 PM, 22nd Jul                     amira                    Since 12th July           02:59 PM, 22nd Jul                     amira                    Order 9578146940           02:59 PM, 22nd Jul                     amira                    Sorry my mobile no is 0558094346           03:00 PM, 22nd Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:00 PM, 22nd Jul                     amira                    Ok thanks           03:00 PM, 22nd Jul                   Mohamed                   As i checked this is the number you have provided for collection:  +971559084346           03:01 PM, 22nd Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to update the number 0558094346           03:03 PM, 22nd Jul                   Mohamed                   Do you have any other questions I can help you with?           03:05 PM, 22nd Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643977